
Core - Bug # 38090

Task # 38086 (Closed): Enhance TYPO3 bootstrap mechanism

Status: Resolved Priority: Should have
Author: Susanne Moog Category:
Created: 2012-06-15 Assigned To: Susanne Moog
Updated: 2012-06-15 Due date:
TYPO3 Version: 6.0
PHP Version:
Complexity:
Is Regression:
Sprint Focus:
Subject: Use dispatcher for cshmanual extension
Description

Use the backend module dispatcher for the
cshmanual extension.

Associated revisions
Revision 0c8187d6 - 2012-06-15 17:15 - Susanne Moog

[FEATURE] Use mod dispatcher for cshmanual

Use the backend module dispatcher for the
cshmanual extension.

Change-Id: I8333b488f61c30c4c1fe75a2c2e409ce616e216b
Resolves: #38090
Releases: 6.0
Reviewed-on: http://review.typo3.org/12095
Reviewed-by: Oliver Hader
Tested-by: Oliver Hader
Reviewed-by: Philipp Gampe
Tested-by: Philipp Gampe
Reviewed-by: Oliver Klee
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

Revision 653d12fc - 2012-06-23 23:42 - Susanne Moog

[FEATURE] Use mod dispatcher for cshmanual

Use the backend module dispatcher for the
cshmanual extension.

Change-Id: I8333b488f61c30c4c1fe75a2c2e409ce616e216b
Resolves: #38090
Releases: 6.0
Reviewed-on: http://review.typo3.org/12095
Reviewed-by: Oliver Hader
Tested-by: Oliver Hader
Reviewed-by: Philipp Gampe
Tested-by: Philipp Gampe
Reviewed-by: Oliver Klee
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History
#1 - 2012-06-15 16:21 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12095

#2 - 2012-06-15 16:52 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12095

#3 - 2012-06-15 17:30 - Susanne Moog
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:0c8187d6382945c4a9e282ebaf2403a08062513c.
